# Update Conversation

URL: https://www.inclamo.com/docs/api/application/conversations/update-conversation

> Update Conversation Attributes

## PATCH /api/v1/accounts/{account_id}/conversations/{conversation_id}

Update Conversation

Update Conversation Attributes

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `conversation_id` (path, required, integer): The numeric ID of the conversation

### Request body

`application/json` (required)

```json

{
  "type": "object",
  "properties": {
    "priority": {
      "type": [
        "string",
        "null"
      ],
      "enum": [
        "urgent",
        "high",
        "medium",
        "low",
        null
      ],
      "description": "The priority of the conversation. Set to null to clear the priority.",
      "example": "high"
    },
    "sla_policy_id": {
      "type": "number",
      "description": "The ID of the SLA policy (Available only in Enterprise edition)",
      "example": 1
    }
  }
}

```

### Responses

- 200: Success
- 401: Unauthorized
- 404: Conversation not found
- 422: Validation error

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
